<?php

namespace App\Models;

use App\Core\Model;

class FasilitasModel extends Model
{
    protected string $table = 'fasilitas';

    public function all(string $orderBy = 'urutan ASC'): array
    {
        return parent::all($orderBy);
    }
}
